.article .date {
  font-weight: bold;
  font-family: "proxima-nova-extra-condensed", sans-serif;
  margin: 0 0 12.5px;
  text-transform: uppercase;
  color: #717171;
  letter-spacing: 2px;
}
.article .description {
  margin: 0 0 25px;
}
.article .time {
  display: none !important;
}
.article .caption {
  text-align: center;
}

.thumbnail .img-circle:hover {
  opacity: 0.9;
}

/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbIndpZGdldC5zY3NzIiwiLi4vLi4vLi4vLi4vLi4vLi4vLi4vd3d3L3d3dy5yb2RuZXlhdGtpbnMuY29tLmxpdmUvNTIzMTA1L2Zyb250ZW5kL3J1bnRpbWUvdGhlbWVzL3JvZG5leWF0a2lucy9hc3NldHMvdGhlbWUvc3R5bGVzaGVldHMvX3ZhcmlhYmxlcy5zY3NzIiwid2lkZ2V0LmNzcyJdLCJuYW1lcyI6W10sIm1hcHBpbmdzIjoiQUF1QkU7RUFDRSxrQkFBQTtFQUNBLHdEQ3VFc0I7RUR0RXRCLG1CQUFBO0VBQ0EsMEJBQUE7RUFDQSxlQ0dvQjtFREZ2QixvQkFBQTtDRXRCQTtBRnlCQztFQUNFLGlCQUFBO0NFdkJIO0FGMEJDO0VBQ0QseUJBQUE7Q0V4QkE7QUYyQkM7RUFDRSxtQkFBQTtDRXpCSDs7QUYrQkE7RUFDQyxhQUFBO0NFNUJEIiwiZmlsZSI6IndpZGdldC5jc3MifQ== */